HomeFreeBSD

security/libgpg-error: update to 1.36

Description

security/libgpg-error: update to 1.36

PR: 236776
Submitted by: Yasuhiro KIMURA

Details

Committed
novelApr 3 2019, 11:41 PM
Parents
rP497774: math/scs: Update 2.0.2-22 -> 2.0.2-41
Branches
Unknown
Tags
Unknown